# Note: Install plugins by running scripts/install-asdf-plugins.sh
golang 1.24.1 # datasource=golang-version depName=golang/go
golangci-lint 1.64 # datasource=github-releases depName=golangci/golangci-lint
goreleaser 2.7.0 # datasource=github-releases depName=goreleaser/goreleaser
pre-commit 4.1.0 # datasource=github-releases depName=pre-commit/pre-commit
python system
shellcheck 0.10 # datasource=github-releases depName=koalaman/shellcheck
shfmt 3.11 # datasource=github-releases depName=mvdan/sh
